<!DOCTYPE html>
<html lang="en-US">

<head>
  <meta charset="utf-8">
  <title>Career</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
  <meta name="description" content="Do what you enjoy, invest for your future and reap the benefits of working with the worlds first advancement company that puts people first.">
  <meta name="author" content="Themefisher">
  <meta name="generator" content="Hugo 0.88.1" />

  <!-- Main Stylesheet -->

  <link rel="stylesheet" href="http://meetgoal.es/scss/style.css" media="screen">

  <!--Favicon-->
  <link rel="shortcut icon" href="http://meetgoal.es/images/favicon.png" type="image/x-icon">
  <link rel="icon" href="http://meetgoal.es/images/favicon.png" type="image/x-icon">

  <!-- multilingual SEO optimizations -->



  <meta property="og:title" content="Career" />
<meta property="og:description" content="Do what you enjoy, invest for your future and reap the benefits of working with the worlds first advancement company that puts people first." />
<meta property="og:type" content="article" />
<meta property="og:url" content="http://meetgoal.es/career/" /><meta property="article:section" content="" />







</head><body id="body">
	<div class="dividers">
		<div class="divider"></div>
		<div class="divider"></div>
		<div class="divider"></div>
		<div class="divider"></div>
		<div class="divider"></div>
	</div>
<!-- preloader start -->
<div class="preloader">
  <div class="spinner">
      <div class="double-bounce1"></div>
      <div class="double-bounce2"></div>
  </div>
</div>
<!-- preloader end -->
<!-- navigation -->
<header class="nav-section">
  <div class="container-fluid">
    <div class="row">
      <div class="col-12">
        <nav class="navbar navbar-expand-lg">
          <a class="navbar-brand" href="/">

            <img class="img-fluid" width="120px" src="http://meetgoal.es/images/logo.png" alt="OMEGA">

          </a>
          <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#main-nav"
            aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon">
              <img src="http://meetgoal.es/images/hamburger-icon.png" class="img-fluid" alt="menu">
            </span>
          </button>
          <div class="collapse navbar-collapse" id="main-nav">
            <ul class="navbar-nav ml-auto">

              <li class="nav-item">
                <a class="nav-link page-scroll"
                  href="http://meetgoal.es/">Home</a>
              </li>

              <li class="nav-item">
                <a class="nav-link page-scroll"
                  href="http://meetgoal.es#mission">About</a>
              </li>

              <li class="nav-item">
                <a class="nav-link page-scroll"
                  href="http://meetgoal.es#products">Products</a>
              </li>

              <li class="nav-item">
                <a class="nav-link page-scroll"
                  href="http://meetgoal.es/career">Career</a>
              </li>

              <li class="nav-item">
                <a class="nav-link page-scroll"
                  href="http://meetgoal.es#contact">Contact</a>
              </li>

            </ul>
          </div>
        </nav>
      </div>
    </div>
  </div>
</header>
<!-- /navigation -->
	<section class="section page-title">
	<div class="container">
		<div class="row">
			<div class="col-sm-8 m-auto text-center">

				<h1>Career</h1>

				<p>Do what you enjoy, invest for your future and reap the benefits of working with the worlds first advancement company that puts people first.</p>
			</div>
		</div>
	</div>
</section>






<section class="section career-featured pt-0">
	<div class="container">
		<div class="row">
			<div class="col-md-12">
				<div class="block">

					<div class="content">

						<h2><span class="rev">Who we&#39;re looking for</span></h2>

						<p>Bright, educated and hard working individuals who put professionalism first.</p>
					</div>

					<div class="video image-reveal">

						<img class="img-fluid shadow" src="http://meetgoal.es/images/promo-video-thumbnail.jpg" alt="video-thumbnail">

						<div class="video-button video-box">
							<a href="javascript:void(0)">
								<i class="fa fa-play" data-video="https://www.youtube.com/embed/g3-VxLQO7do?autoplay=1"></i>
							</a>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
</section>








<section class="gallery">
	<div class="container-fluid p-0">
		<div class="row no-gutters">

			<div class="col-md-4">
				<div class="image image-reveal">
					<img data-fancybox="gallery" href="http://meetgoal.es/images/gallery/gallery-01.png" class="img-fluid"
						src="http://meetgoal.es/images/gallery/gallery-01.png" alt="">
				</div>
			</div>

			<div class="col-md-4">
				<div class="image image-reveal">
					<img data-fancybox="gallery" href="http://meetgoal.es/images/gallery/gallery-02.png" class="img-fluid"
						src="http://meetgoal.es/images/gallery/gallery-02.png" alt="">
				</div>
			</div>

			<div class="col-md-4">
				<div class="image image-reveal">
					<img data-fancybox="gallery" href="http://meetgoal.es/images/gallery/gallery-03.png" class="img-fluid"
						src="http://meetgoal.es/images/gallery/gallery-03.png" alt="">
				</div>
			</div>

		</div>
	</div>
</section>








<section class="company-fun-facts section">
	<div class="container">
		<div class="row">
			<div class="col-12 text-center">
				<h2><span class="rev">amenities for you to enjoy</span></h2>
			</div>
		</div>
		<div class="row">

			<div class="col-lg-3 col-md-6">
				<div class="fun-fact">

					<i class="fa fa-bicycle"></i>
					<h3>Flexible hours</h3>
					<p>Tight schedule, tell us so we can tailor the schedule that fits your needs.</p>
				</div>
			</div>

			<div class="col-lg-3 col-md-6">
				<div class="fun-fact">

					<i class="fa fa-bell-o"></i>
					<h3>Free Snacks</h3>
					<p>Tight schedule, tell us so we can tailor the schedule that fits your needs.</p>
				</div>
			</div>

			<div class="col-lg-3 col-md-6">
				<div class="fun-fact">

					<i class="fa fa-microchip"></i>
					<h3>Recreation</h3>
					<p>Tight schedule, tell us so we can tailor the schedule that fits your needs.</p>
				</div>
			</div>

			<div class="col-lg-3 col-md-6">
				<div class="fun-fact">

					<i class="fa fa-plug"></i>
					<h3>5 Working Days</h3>
					<p>Tight schedule, tell us so we can tailor the schedule that fits your needs.</p>
				</div>
			</div>

		</div>
	</div>
</section>








<section class="job-list section pt-0">
	<div class="container">
		<div class="row">
			<div class="col-12 col-lg-10 m-auto">
				<div class="block">
					<div class="title text-center">
						<h2>Job Opening</h2>
					</div>


					<div class="job">
						<div class="content">

							<h3>Android Developer</h3>

							<p>Hamburg, Germany</p>
						</div>

						<div class="apply-button">
							<a href="#" class="apply-btn" data-toggle="modal" data-target="#android-developer">View
								Details</a>

							<div class="modal fade jd-modal" id="android-developer" tabindex="-1">
								<div class="modal-dialog modal-lg">
									<div class="modal-content">
										<div class="modal-header">
											<h5 class="modal-title">Android Developer</h5>
											<button type="button" class="close" data-dismiss="modal">
												<span>&times;</span>
											</button>
										</div>
										<div class="modal-body">

											<div class="block-2">
												<div class="title">
													<p>Location</p>
												</div>
												<div class="details">
													<p>Hamburg, Germany</p>
												</div>
											</div>

											<div class="block-2">
												<div class="title">
													<p>About You</p>
												</div>
												<div class="details">
													<p>With experience in creating visual directions for tech products, you are able to set the standard and lead designers along the way. You are not only able to execute beautiful user experiences yourself but communicate those concepts to the team and clients.</p>
												</div>
											</div>

											<div class="block-2">
												<div class="title">
													<p>You will need to Have</p>
												</div>
												<div class="details">
													<ul>

														<li><span class="fa fa-genderless"></span>3+ years Development	experience in a startup environment</li>

														<li><span class="fa fa-genderless"></span>Strong knowledge of iOS, Android &amp; Web Platforms</li>

														<li><span class="fa fa-genderless"></span>Dynamic presentation and communication skills</li>

														<li><span class="fa fa-genderless"></span>Self-motivation: You manage your own milestones, deadlines, and priorities</li>

													</ul>
												</div>
											</div>

											<div class="form-title">
												<h3>Apply Now</h3>
											</div>

											<form action="#" method="post">
												<div class="row">

													<div class="col-lg-6 col-md-12">
														<input class="form-control main" type="text" placeholder="Name" required>
													</div>

													<div class="col-lg-6 col-md-12">
														<input class="form-control main" type="email" placeholder="Email Address" required>
													</div>

													<div class="col-lg-6 col-md-12">
														<input class="form-control main" type="text" placeholder="Portfolio Website Link" required>
													</div>

													<div class="col-lg-6 col-md-12">
														<input class="form-control main" type="text" placeholder="Github/Stackoverflow Link"
															required>
													</div>

													<div class="col-md-12">
														<textarea class="form-control main" name="about" id="" rows="10"
															placeholder="Write Something About You"></textarea>
													</div>

													<div class="col-12 text-right">
														<button type="submit" class="apply-btn">Apply Now</button>
													</div>
												</div>
											</form>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>

					<div class="job">
						<div class="content">

							<h3>DevOps Engineer</h3>

							<p>Hamburg, Germany</p>
						</div>

						<div class="apply-button">
							<a href="#" class="apply-btn" data-toggle="modal" data-target="#devops-engineer">View
								Details</a>

							<div class="modal fade jd-modal" id="devops-engineer" tabindex="-1">
								<div class="modal-dialog modal-lg">
									<div class="modal-content">
										<div class="modal-header">
											<h5 class="modal-title">DevOps Engineer</h5>
											<button type="button" class="close" data-dismiss="modal">
												<span>&times;</span>
											</button>
										</div>
										<div class="modal-body">

											<div class="block-2">
												<div class="title">
													<p>Location</p>
												</div>
												<div class="details">
													<p>Hamburg, Germany</p>
												</div>
											</div>

											<div class="block-2">
												<div class="title">
													<p>About You</p>
												</div>
												<div class="details">
													<p>With experience in creating visual directions for tech products, you are able to set the standard and lead designers along the way. You are not only able to execute beautiful user experiences yourself but communicate those concepts to the team and clients.</p>
												</div>
											</div>

											<div class="block-2">
												<div class="title">
													<p>You will need to Have</p>
												</div>
												<div class="details">
													<ul>

														<li><span class="fa fa-genderless"></span>3+ years Development	experience in a startup environment</li>

														<li><span class="fa fa-genderless"></span>Strong knowledge of iOS, Android &amp; Web Platforms</li>

														<li><span class="fa fa-genderless"></span>Dynamic presentation and communication skills</li>

														<li><span class="fa fa-genderless"></span>Self-motivation: You manage your own milestones, deadlines, and priorities</li>

													</ul>
												</div>
											</div>

											<div class="form-title">
												<h3>Apply Now</h3>
											</div>

											<form action="#" method="post">
												<div class="row">

													<div class="col-lg-6 col-md-12">
														<input class="form-control main" type="text" placeholder="Name" required>
													</div>

													<div class="col-lg-6 col-md-12">
														<input class="form-control main" type="email" placeholder="Email Address" required>
													</div>

													<div class="col-lg-6 col-md-12">
														<input class="form-control main" type="text" placeholder="Portfolio Website Link" required>
													</div>

													<div class="col-lg-6 col-md-12">
														<input class="form-control main" type="text" placeholder="Github/Stackoverflow Link"
															required>
													</div>

													<div class="col-md-12">
														<textarea class="form-control main" name="about" id="" rows="10"
															placeholder="Write Something About You"></textarea>
													</div>

													<div class="col-12 text-right">
														<button type="submit" class="apply-btn">Apply Now</button>
													</div>
												</div>
											</form>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>

					<div class="job">
						<div class="content">

							<h3>Operations Manager</h3>

							<p>Hamburg, Germany</p>
						</div>

						<div class="apply-button">
							<a href="#" class="apply-btn" data-toggle="modal" data-target="#operations-manager">View
								Details</a>

							<div class="modal fade jd-modal" id="operations-manager" tabindex="-1">
								<div class="modal-dialog modal-lg">
									<div class="modal-content">
										<div class="modal-header">
											<h5 class="modal-title">Operations Manager</h5>
											<button type="button" class="close" data-dismiss="modal">
												<span>&times;</span>
											</button>
										</div>
										<div class="modal-body">

											<div class="block-2">
												<div class="title">
													<p>Location</p>
												</div>
												<div class="details">
													<p>Hamburg, Germany</p>
												</div>
											</div>

											<div class="block-2">
												<div class="title">
													<p>About You</p>
												</div>
												<div class="details">
													<p>With experience in creating visual directions for tech products, you are able to set the standard and lead designers along the way. You are not only able to execute beautiful user experiences yourself but communicate those concepts to the team and clients.</p>
												</div>
											</div>

											<div class="block-2">
												<div class="title">
													<p>You will need to Have</p>
												</div>
												<div class="details">
													<ul>

														<li><span class="fa fa-genderless"></span>3+ years Development	experience in a startup environment</li>

														<li><span class="fa fa-genderless"></span>Strong knowledge of iOS, Android &amp; Web Platforms</li>

														<li><span class="fa fa-genderless"></span>Dynamic presentation and communication skills</li>

														<li><span class="fa fa-genderless"></span>Self-motivation: You manage your own milestones, deadlines, and priorities</li>

													</ul>
												</div>
											</div>

											<div class="form-title">
												<h3>Apply Now</h3>
											</div>

											<form action="#" method="post">
												<div class="row">

													<div class="col-lg-6 col-md-12">
														<input class="form-control main" type="text" placeholder="Name" required>
													</div>

													<div class="col-lg-6 col-md-12">
														<input class="form-control main" type="email" placeholder="Email Address" required>
													</div>

													<div class="col-lg-6 col-md-12">
														<input class="form-control main" type="text" placeholder="Portfolio Website Link" required>
													</div>

													<div class="col-lg-6 col-md-12">
														<input class="form-control main" type="text" placeholder="Github/Stackoverflow Link"
															required>
													</div>

													<div class="col-md-12">
														<textarea class="form-control main" name="about" id="" rows="10"
															placeholder="Write Something About You"></textarea>
													</div>

													<div class="col-12 text-right">
														<button type="submit" class="apply-btn">Apply Now</button>
													</div>
												</div>
											</form>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>

					<div class="job">
						<div class="content">

							<h3>International Compliance Officer</h3>

							<p>Hamburg, Germany</p>
						</div>

						<div class="apply-button">
							<a href="#" class="apply-btn" data-toggle="modal" data-target="#international-compliance-officer">View
								Details</a>

							<div class="modal fade jd-modal" id="international-compliance-officer" tabindex="-1">
								<div class="modal-dialog modal-lg">
									<div class="modal-content">
										<div class="modal-header">
											<h5 class="modal-title">International Compliance Officer</h5>
											<button type="button" class="close" data-dismiss="modal">
												<span>&times;</span>
											</button>
										</div>
										<div class="modal-body">

											<div class="block-2">
												<div class="title">
													<p>Location</p>
												</div>
												<div class="details">
													<p>Hamburg, Germany</p>
												</div>
											</div>

											<div class="block-2">
												<div class="title">
													<p>About You</p>
												</div>
												<div class="details">
													<p>With experience in creating visual directions for tech products, you are able to set the standard and lead designers along the way. You are not only able to execute beautiful user experiences yourself but communicate those concepts to the team and clients.</p>
												</div>
											</div>

											<div class="block-2">
												<div class="title">
													<p>You will need to Have</p>
												</div>
												<div class="details">
													<ul>

														<li><span class="fa fa-genderless"></span>3+ years Development	experience in a startup environment</li>

														<li><span class="fa fa-genderless"></span>Strong knowledge of iOS, Android &amp; Web Platforms</li>

														<li><span class="fa fa-genderless"></span>Dynamic presentation and communication skills</li>

														<li><span class="fa fa-genderless"></span>Self-motivation: You manage your own milestones, deadlines, and priorities</li>

													</ul>
												</div>
											</div>

											<div class="form-title">
												<h3>Apply Now</h3>
											</div>

											<form action="#" method="post">
												<div class="row">

													<div class="col-lg-6 col-md-12">
														<input class="form-control main" type="text" placeholder="Name" required>
													</div>

													<div class="col-lg-6 col-md-12">
														<input class="form-control main" type="email" placeholder="Email Address" required>
													</div>

													<div class="col-lg-6 col-md-12">
														<input class="form-control main" type="text" placeholder="Portfolio Website Link" required>
													</div>

													<div class="col-lg-6 col-md-12">
														<input class="form-control main" type="text" placeholder="Github/Stackoverflow Link"
															required>
													</div>

													<div class="col-md-12">
														<textarea class="form-control main" name="about" id="" rows="10"
															placeholder="Write Something About You"></textarea>
													</div>

													<div class="col-12 text-right">
														<button type="submit" class="apply-btn">Apply Now</button>
													</div>
												</div>
											</form>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>

				</div>
			</div>
		</div>
	</div>
</section>







<div class="contact mb-0" id="contact">
  <div class="container">
    <div class="row">
      <div class="col-12">
        <div class="section-title">
          <span>CONTACT US</span>
        </div>
      </div>
      <div class="col-lg-7 ml-auto">
        <div class="text-block">
          <h2><span class="rev">reach us</span></h2>
          <p>The dawn of the digital age and the need for a significant leap forward is here. We believe that every business has the opportunity to move into this new age with the right mindset. Contact us today to begin understanding how Omega can propel your business.</p>
        </div>
      </div>
    </div>
  </div>
  <div class="map-div">

    <div id="map" data-center-lat="25.773606" data-center-lng="-80.732655" data-position-lat="25.7635916" data-position-lng="-80.1937595" data-marker="http://meetgoal.es/images/map-marker.png" data-name="OMEGA"></div>

    <div class="office">
      <div class="contents">
        <img src="http://meetgoal.es/images/map-bg.jpg" alt="office">
        <div class="address">
          <h2>1001 Brickell bay <br>Dr. Miami, <br>FL 33131</h2>
          <ul class="social-list list-inline">

            <li class="list-inline-item">
              <a href="#" target="_blank">
                <i class="fa fa-facebook"></i>
              </a>
            </li>

            <li class="list-inline-item">
              <a href="#" target="_blank">
                <i class="fa fa-twitter"></i>
              </a>
            </li>

            <li class="list-inline-item">
              <a href="#" target="_blank">
                <i class="fa fa-instagram"></i>
              </a>
            </li>

            <li class="list-inline-item">
              <a href="#" target="_blank">
                <i class="fa fa-github"></i>
              </a>
            </li>

            <li class="list-inline-item">
              <a href="#" target="_blank">
                <i class="fa fa-linkedin"></i>
              </a>
            </li>

          </ul>
        </div>
      </div>
    </div>
  </div>
</div>



<!-- Google Map API -->

<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyCC72vZw-6tGqFyRhhg5CkF2fqfILn2Tsw"></script>


<!-- Main Script -->

<script src="http://meetgoal.es/js/script.min.js"></script>



<script src="https://cdnjs.cloudflare.com/ajax/libs/js-cookie/2.2.1/js.cookie.min.js"></script>
<div id="js-cookie-box" class="cookie-box cookie-box-hide">
	This site uses cookies. By continuing to use this website, you agree to their use. <span id="js-cookie-button" class="btn btn-sm border ml-2">I Accept</span>
</div>
<script>
	(function ($) {
		const cookieBox = document.getElementById('js-cookie-box');
		const cookieButton = document.getElementById('js-cookie-button');
		if (!Cookies.get('cookie-box')) {
			cookieBox.classList.remove('cookie-box-hide');
			cookieButton.onclick = function () {
				Cookies.set('cookie-box', true, {
					expires:  2
				});
				cookieBox.classList.add('cookie-box-hide');
			};
		}
	})(jQuery);
</script>


<style>
.cookie-box {
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  text-align: center;
  z-index: 9999;
  padding: 1rem 2rem;
  background: rgb(71, 71, 71);
  transition: all .75s cubic-bezier(.19, 1, .22, 1);
  color: #fdfdfd;
}

.cookie-box-hide {
  display: none;
}
</style>
</body>

</html>
